libzip 1.2.0 causes PHP to not load zip.so extension

Bug #1684317 reported by trzalica on 2017-04-19
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libzip (Ubuntu)
Undecided
Unassigned

Bug Description

When libzip 1.2.0 is installed, PHP (7.0.14) doesn't recognize zip.so extension like that extension is not enabled in php.ini file.

Libzip 1.1.3 works like a charm.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers